/* Class = "NSButtonCell"; title = "Reveal Other Version"; ObjectID = "4Se-oN-FJr"; */
"4Se-oN-FJr.title" = "Mostrar la otra versión";

/* Class = "NSButtonCell"; title = "Delete Other Version"; ObjectID = "Afg-gQ-hgl"; */
"Afg-gQ-hgl.title" = "Eliminar la otra versión";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "D5f-ex-q74"; */
"D5f-ex-q74.title" = "Secondary Prompt DNL";

/* Class = "NSButton"; ibExternalAccessibilityDescription = "Cancel"; ObjectID = "Dks-TS-NF8"; */
"Dks-TS-NF8.ibExternalAccessibilityDescription" = "Cancelar";

/* Class = "NSWindow"; title = "Privileged Activity Registration Assistant"; ObjectID = "F0z-JX-Cv5"; */
"F0z-JX-Cv5.title" = "Asistente de registro de actividad con privilegios";

/* Class = "NSButtonCell"; title = "Open Privacy & Security…"; ObjectID = "U1L-cE-amJ"; */
"U1L-cE-amJ.title" = "Abra Privacidad y seguridad…";

/* Class = "NSImageView"; ibExternalAccessibilityDescription = "Screenshot of the Security and privacy preference pane"; ObjectID = "ULD-lH-kKh"; */
"ULD-lH-kKh.ibExternalAccessibilityDescription" = "Captura de pantalla del panel de preferencias de Seguridad y privacidad";

/* Class = "NSTextFieldCell"; title = "Grant Full Disk Access to CCC"; ObjectID = "YvS-CO-5M2"; */
"YvS-CO-5M2.title" = "Conceder acceso completo al disco a CCC";

/* Class = "NSTextFieldCell"; title = "Full Disk Access will allow CCC to back up your user data and to have access to removable volumes (e.g. your backup disk).\n\nOpen Privacy & Security in System Settings and enable Full Disk access for Carbon Copy Cloner. Simply toggle the switch to the \"On\" position."; ObjectID = "aUJ-6F-1PQ"; */
"aUJ-6F-1PQ.title" = "El acceso completo al disco permitirá a CCC guardar una copia de seguridad de sus datos de usuarios y acceder a volúmenes extraíbles (por ej., su disco de copia de seguridad).\n\nVaya a Privacidad y seguridad en Ajustes del Sistema y active Acceso total al disco para Carbon Copy Cloner. Solo tiene que activar el interruptor.";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "eM1-0I-4za"; */
"eM1-0I-4za.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "gId-K2-ypR"; */
"gId-K2-ypR.title" = "¡Ayúda!";

/* Class = "NSButtonCell"; title = "Open System Settings > Login Items"; ObjectID = "kB4-Kw-RlO"; */
"kB4-Kw-RlO.title" = "Abrir Ajustes del Sistema > Ítems de inicio";

/* Class = "NSTextFieldCell"; title = "Primary Prompt DNL"; ObjectID = "q2G-7Z-Uc3"; */
"q2G-7Z-Uc3.title" = "Primary Prompt DNL";

/* Class = "NSButtonCell"; title = "Quit"; ObjectID = "stB-He-sin"; */
"stB-He-sin.title" = "Salir";

/* Class = "NSTextFieldCell"; title = "Secondary Prompt DNL"; ObjectID = "u3m-tr-AHg"; */
"u3m-tr-AHg.title" = "Secondary Prompt DNL";

/* Class = "NSButtonCell"; title = "Help Me!"; ObjectID = "vqo-lL-yai"; */
"vqo-lL-yai.title" = "¡Ayúda!";
